.. nodoctest

.. _sage.stats.hmm.distributions:

Distributions used in implementing Hidden Markov Models
=======================================================

.. This file has been autogenerated.


.. automodule:: sage.stats.hmm.distributions
   :members:
   :undoc-members:
   :show-inheritance:
   

